package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._HsRiscoMedida;

public class HsRiscoMedida extends _HsRiscoMedida {
	private static final long serialVersionUID = 1L;
	
	@Override
	public String toString()
	{
		String d = getToHsMedida() == null ? null : getToHsMedida().getRequesitosLegais();
		return d == null ? " " : d.substring( 0, Math.min( 80, d.length() ) ) + "...";
	}
}
